main {padding: 111px 18px 0;max-width: 1620px;margin: 0 auto;}
main .centro {margin: 0 auto;}
main .centro h2 {width: 100%;color: #fff;font: 700 30px/30px 'Open Sans';margin-bottom: 33px;text-shadow: 0px 4px 4px rgb(12 12 12 / 47%);}
main .centro article.aula {display: flex;margin-bottom: 73px;} 
main .centro article.aula:last-of-type {margin-bottom: 20px;}
main .centro article.aula figure {width: 330px;height: max-content;position: relative;}
main .centro article.aula figure img {width: 100%;height: auto;}
main .centro article.aula figure a:before {content: '\e991';font-family: 'pedrosobral';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);font-size: 50px;color: #fff;opacity: 0.2;transition: all 0.5s ease;}
main .centro article.aula figure a:hover:before {opacity: 1;}
main .centro article.aula .texto {margin-left: 30px;width: calc(100% - 360px);max-width: 725px;}
main .centro article.aula .texto h3 {}
main .centro article.aula .texto h3 b {display: block;color: #fff;font: 700 15px/12px 'Open Sans';letter-spacing: 0.025em;text-transform: uppercase;background: #d7171f;width: max-content;padding: 6px 12px;border-radius: 2px;}
main .centro article.aula .texto h3 em {display: block;font: 600 19px/22px 'Open Sans';letter-spacing: 0.020em;color: #fff;margin-top: 6px;}
main .centro article.aula .texto ul.biblioteca {margin-top: 2px;}
main .centro article.aula .texto ul.biblioteca li {border-bottom: 1px solid rgb(255 255 255 / 21%);color: #fff;position: relative;padding: 17px 34px;}
main .centro article.aula .texto ul.biblioteca li:last-of-type {border: none;}
main .centro article.aula .texto ul.biblioteca li span {position: absolute;left: 0;top: 50%;transform: translateY(-50%);font-size: 23px;}
main .centro article.aula .texto ul.biblioteca li p {}
main .centro article.aula .texto ul.biblioteca li p b {font: 600 15px/21px 'Open Sans';letter-spacing: 0.020em;}
main .centro article.aula .texto ul.biblioteca li p a:active,
main .centro article.aula .texto ul.biblioteca li p a:link, 
main .centro article.aula .texto ul.biblioteca li p a:visited {color: #fff;font: 600 15px/21px 'Open Sans';letter-spacing: 0.020em;text-decoration: underline;transition: all 0.5s ease;}
main .centro article.aula .texto ul.biblioteca li p a:hover {color: #d7171f;}

@media screen and (max-width: 890px) { 
    main .centro h2 {max-width: 100%;width: 100%;text-align: center;font: 700 17px/18px 'Open Sans';margin-bottom: 20px;}
    main {padding: 90px 0 0;}
    main .centro article.aula {flex-direction: column;max-width: 440px;margin: 0 auto 23px;position: relative;}
    main .centro article.aula figure {width: 100%;margin: 0 auto;}
    main .centro article.aula .texto {margin: 0;width: 100%;padding: 0;}
    main .centro article.aula .texto h3 b {position: absolute;top: 15px;left: 0;border-radius: 0 2px 2px 0;}
    main .centro article.aula .texto h3 em {margin-top: 13px;font-size: 16px;line-height: 20px;padding: 0 20px 10px;}
    main .centro article.aula .texto ul.biblioteca {margin: 0;}
    main .centro article.aula .texto ul.biblioteca li p b {font-size: 14px;line-height: 18px;}
    main .centro article.aula .texto ul.biblioteca li p a:active, main .centro article.aula .texto ul.biblioteca li p a:link, main .centro article.aula .texto ul.biblioteca li p a:visited {font-size: 14px;line-height: 18px;}
    main .centro article.aula .texto ul.biblioteca li {padding: 14px 20px 14px 60px;}
    main .centro article.aula .texto ul.biblioteca li span {left: 20px;}
}